PT BIA - Feature #1631

Employee Assigment - Division Code filter Employee Office
09/27/2022 11:27 AM - fernando sergio rumbayan

Status: Closed Start date: 09/27/2022
Priority: Normal Due date: 09/28/2022
Assignee: fernando sergio rumbayan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Dear Azid,

Zid tolong untuk Division Code bisa ngefilter dari Employee Office...

0101 = Estate A
0201 = Estate B
0301 = Estate C
0401 = BSO

0501 = Head Office

Port : hitp://remote.minovais.com:31137/
Username : cecep

pass : 123Aa

DB : MinovaES_BIA_Dev

= MyWorkplace  Human Resource  System Administration Search... Q. Help &' nando ~

Employee Overview - 06120001 - Wawan Robianto
= Employee 10 06120001 Company 1D FT Bio Inti Agrindo
@ My Workplace Full Name: Wawan Robianto Employee Office: Head Office
Employee Status: Active Organization:
Employes Typa: Fermanent Position:

W Organization Management

Employee Movement Parsonal Dats Address Family Educstion Werking Experienc  Organization Hister  Heslth Recerd Communication Da Persons! 1D

Import Emplayse Data Start Date: 121272008 Organization
Export Employee Data "

EBEL T End Date: 311120990 Crg History:
Delets Emplayee Data Effective Date 12112/2008 Faosition
Mass File import

e Movement Type: Hiring Cost Center,

B Employes Report

Maovement Reason Sesusi Budgat Job:

M Time Management

) Company ID: PT Bio Inti Agrinde Work Letter:
M Benefit Administration
Employes Area: N Notes:
[ S — Area Kantor Pusat
S Employes Office: [
W Payroll Administratian ead COffice

Emplayes Status

W Payroll Accounting Active Greate By P
B Recruitment Management. Emgloyes Type: Permanent Create Date 15002022 17:24:45
B Budgeting Emgloy=s Sub Typs: General Changs By: d
g nando
W Compensation Payroll Group: i Agr
- PT. Bic Inii Agrindo Changs Date: 26/08/2022  11:24:08
Performance Management Division Gode: I | | I

M Talent Management
: o

M Training Management

2022 © PT Minova Infotech Solutions. All Rights Reserved.

TERIMAA KASIHH...

History

#1 - 09/27/2022 11:30 AM - fernando sergio rumbayan
TABLE DIVISION CODE : PCMEMPDVSCODE

#2 - 09/27/2022 03:34 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear Nando,

07/03/2025 12


http://remote.minovais.com:31137/

sesuai diskusi, coba di setting dl semoga bisa cm pake settingan

Tks

#3 - 12/01/2022 09:38 AM - fernando sergio rumbayan

- Status changed from Assigned to Closed
